* {
  margin: 0;
  padding: 0;
}

html {
  height: 100%;
}

body {
  font-family: Roboto, sans-serif;
  background-color: #EEEEEE;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  height: 100vh;
}

.sidebar {
  width: 0rem;
  background: #FFFFFF;
  border-right: .0625rem solid #CCCCCC;
  overflow: hidden;
  -webkit-transition-property: width;
  transition-property: width;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}

.sidebar.expanded {
  width: 16.0625rem;
}

.sidebar .user {
  height: 10rem;
  background-image: url(../img/material-design-wallpaper-2.png);
}

.sidebar .user img {
  margin-top: 1.5rem;
  margin-left: .9375rem;
  width: 4rem;
  height: 4rem;
  border-radius: 6.25rem;
}

.sidebar .user .email-dropdown {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.sidebar .user .userName {
  white-space: nowrap;
  margin-left: 1.375rem;
  margin-top: .625rem;
  font-size: .875rem;
  font-weight: 500;
  color: rgba(255, 255, 255, 0.87);
}

.sidebar .user .userEmail {
  white-space: nowrap;
  margin-left: 1.375rem;
  font-size: .875rem;
  font-weight: 400;
  line-height: 1rem;
  color: rgba(255, 255, 255, 0.87);
}

.sidebar .user .material-symbols-outlined {
  white-space: nowrap;
  cursor: pointer;
  color: rgba(255, 255, 255, 0.87);
  margin-right: 1.375rem;
}

.sidebar .list-main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 7.25rem;
  width: 10.1875rem;
  margin-left: 1.5rem;
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
}

.sidebar .list-main .list_el {
  position: relative;
  width: 10.1875rem;
  height: 1.375rem;
  cursor: pointer;
  text-decoration: none;
  color: #4D4D4E;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: 400;
  font-size: .9375rem;
  line-height: 1.125rem;
}

.sidebar .list-main .list_el:hover {
  color: #009688;
}

.sidebar .list-main .list_el span {
  width: 3.125rem;
  height: 1.25rem;
  color: #7D7D7D;
}

.sidebar .divider {
  background-color: #D6D5D5;
  height: .0625rem;
  border: 0;
}

.sidebar .list-minor {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 10.1875rem;
  height: 13.5rem;
  margin-left: 1.5rem;
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
}

.sidebar .list-minor .list_el {
  position: relative;
  width: 10.1875rem;
  height: 1.375rem;
  cursor: pointer;
  text-decoration: none;
  color: #4D4D4E;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: 400;
  font-size: .9375rem;
  line-height: 1.125rem;
}

.sidebar .list-minor .list_el:hover {
  color: #009688;
}

.sidebar .list-minor .list_el span {
  width: 3.125rem;
  height: 1.25rem;
  color: #7D7D7D;
}

.container {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.container .header {
  background-color: #009688;
  height: 64px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.container .header .nav-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  width: 100px;
}

.container .header .nav-header .material-symbols-outlined {
  color: #FAFAFA;
  width: 18px;
  height: 12px;
}

.container .header .nav-header .title {
  color: #FFFFFF;
  font-weight: 400;
  font-size: 21px;
  line-height: 25px;
}

.container .main-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.container .main-content .profile {
  width: 640px;
  margin-top: 10px;
  background-color: #fafafa;
  -webkit-box-shadow: 0rem 0.125rem 0.3125rem rgba(0, 0, 0, 0.26), 0rem 0.125rem 0.625rem rgba(0, 0, 0, 0.16);
          box-shadow: 0rem 0.125rem 0.3125rem rgba(0, 0, 0, 0.26), 0rem 0.125rem 0.625rem rgba(0, 0, 0, 0.16);
  border-radius: 2px;
}

.container .main-content .profile.phone {
  height: 413px;
}

.container .main-content .profile.phone .cover {
  height: 246px;
  background-image: url(../img/Rectangle.png);
}

.container .main-content .profile.phone .cover .items-cover {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 20px;
}

.container .main-content .profile.phone .cover .items-cover .nav-cover a {
  text-decoration: none;
  color: #FAFAFA;
  padding: 8px;
}

.container .main-content .profile.phone .cover .name-cover {
  font-size: 35px;
  font-weight: 400;
  line-height: 41px;
  letter-spacing: -0.4px;
  color: rgba(255, 255, 255, 0.87);
  margin-left: 24.96px;
  margin-top: 117px;
}

.container .main-content .profile.phone .phones {
  padding-top: 45px;
  padding-left: 30px;
  padding-right: 20px;
}

.container .main-content .profile.phone .phones .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.container .main-content .profile.phone .phones .item .el {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 165px;
  font-size: 16px;
}

.container .main-content .profile.phone .phones .item .el .text {
  line-height: 19px;
  letter-spacing: -0.1008px;
  color: #4D4D4E;
}

.container .main-content .profile.phone .phones .item .el .text .sub {
  line-height: 15px;
  font-size: 13px;
  color: #999999;
}

.container .main-content .profile.phone .phones .item .el .material-symbols-outlined {
  color: #009688;
}

.container .main-content .profile.phone .phones .divider {
  margin-top: 1.125rem;
  margin-bottom: 1.125rem;
  margin-left: 3.125rem;
  background-color: #D6D5D5;
  height: .0625rem;
  border: 0;
}

.container .main-content .profile.email, .container .main-content .profile.address {
  height: 158px;
}

.container .main-content .profile.email .emails, .container .main-content .profile.address .emails {
  padding-top: 25px;
  padding-left: 30px;
  padding-right: 20px;
}

.container .main-content .profile.email .emails .item, .container .main-content .profile.address .emails .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.container .main-content .profile.email .emails .item .el, .container .main-content .profile.address .emails .item .el {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 250px;
  font-size: 16px;
}

.container .main-content .profile.email .emails .item .el .text, .container .main-content .profile.address .emails .item .el .text {
  line-height: 19px;
  letter-spacing: -0.1008px;
  color: #4D4D4E;
}

.container .main-content .profile.email .emails .item .el .text .sub, .container .main-content .profile.address .emails .item .el .text .sub {
  line-height: 15px;
  font-size: 13px;
  color: #999999;
}

.container .main-content .profile.email .emails .item .el .material-symbols-outlined, .container .main-content .profile.address .emails .item .el .material-symbols-outlined {
  color: #009688;
}

.container .main-content .profile.email .emails .divider, .container .main-content .profile.address .emails .divider {
  margin-top: 18px;
  margin-bottom: 18px;
  margin-left: 58px;
  background-color: #D6D5D5;
  height: 1px;
  border: 0;
}

.container .main-content .profile.address {
  height: 182px;
}

.container .edit {
  position: absolute;
  bottom: 1.75rem;
  right: 1.75rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 3.5rem;
  height: 3.5rem;
  background-color: #FF5722;
  border-radius: 6.25rem;
}

.container .edit .material-symbols-outlined {
  color: #FFFFFF;
}
/*# sourceMappingURL=styles.css.map */